Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 08:17:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555624032            12:06 PM, 08th Apr                   Juhi                   Hi Sadaf, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:08 PM, 08th Apr                     sadaf                    Hi good morning.           12:08 PM, 08th Apr                     sadaf                    I haven’t got the refund for my returned items t yet           12:08 PM, 08th Apr                   Juhi                   Could you please share your order number so that I can assist you further?           12:08 PM, 08th Apr                     sadaf                    I gave it more than the stipulated time           12:09 PM, 08th Apr                     sadaf                    9642833875           12:09 PM, 08th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 PM, 08th Apr                   Juhi                   AED113.00 has already been refunded to you on 23rd March 2021           12:13 PM, 08th Apr                   Juhi                   Kindly check with your bank or provide us your bank statement from 23rd march till 8th April, 2021.           12:16 PM, 08th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371689